Subject: Re[2]: new to debian; some questions

From: [email-masked]
Date: Sun, 11 Aug 96 15:42:52 cet

What about modifying the options in the file /etc/adduser.conf?
Btw, there is a typo in that file "equivilant" (AFAIR) instead of 
"equivalent" ... does that qualify for a bug Ian? ;-)

Lazaro
<[email-masked]>
_________________________ Reply Separator _________________________________
Subject: Re: new to debian; some questions
Author:  [email-masked] at cclink
Date:    10.08.96 19:11

Joey Hess writes ("new to debian; some questions"):
...
> Does debian use the "user groups" system that redhat uses, that makes each
> user be in a group containing only themselves, so the umask can be set to
> 002? I see in /etc/group that each user does get placed in their own
> group. But I see in /etc/profile that the umask is set to 022.. Can I
> change that to 002 safely? 

Yes, you can, but adduser will edit it when it installs people's
.profile's anyway.

Ian.